## MIME Database Monitor MIME Database Monitor — monitor the MIME database for changes (primarily for file browsers) |

## Synopsis

    #define     GNOME_VFS_MIME_MONITOR_TYPE
                GnomeVFSMIMEMonitorPrivate;
    GnomeVFSMIMEMonitor* gnome_vfs_mime_monitor_get
                                                (void);

## Description

## Details

### GNOME_VFS_MIME_MONITOR_TYPE

    #define GNOME_VFS_MIME_MONITOR_TYPE        (gnome_vfs_mime_monitor_get_type ())

### GnomeVFSMIMEMonitorPrivate

    typedef struct _GnomeVFSMIMEMonitorPrivate GnomeVFSMIMEMonitorPrivate;

### gnome_vfs_mime_monitor_get ()

    GnomeVFSMIMEMonitor* gnome_vfs_mime_monitor_get
                                                (void);

Get access to the single global monitor.

Returns : | the global GnomeVFSMIMEMonitor.